Bug 601616 - [abrt] crash in avant-window-navigator-0.4.0-1.fc13: g_assertion_message: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in avant-window-navigator-0.4.0-1.fc13: g_assertion_message: Pro...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awn-extras-applets   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6832fe47c40ffe496f7feca7758...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-08 10:26 UTC by Gen Zhang
Modified: 2010-10-08 20:45 UTC (History)
3 users (show)

Fixed In Version: awn-extras-applets-0.4.0-22.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-06 01:26:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.34 KB, text/plain)
2010-06-08 10:26 UTC, Gen Zhang
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 591508 None None None Never

Description Gen Zhang 2010-06-08 10:26:05 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: awn-applet -p /usr/share/avant-window-navigator/applets/cairo-menu.desktop -u 1275992293 -w 58735820 -i 1
component: avant-window-navigator
crash_function: g_assertion_message
executable: /usr/bin/awn-applet
global_uuid: 6832fe47c40ffe496f7feca775875fa9e646725f
kernel: 2.6.33.5-112.fc13.x86_64
package: avant-window-navigator-0.4.0-1.fc13
rating: 3
reason: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Start AWN
2. Add Cairo Menu

Comment 1 Gen Zhang 2010-06-08 10:26:07 UTC
Created attachment 422135 [details]
File: backtrace

Comment 2 leigh scott 2010-06-08 23:47:38 UTC
Bug forwarded to https://bugs.launchpad.net/awn-extras/+bug/591508

Reassigned to awn-extras

Comment 3 Fedora Admin XMLRPC Client 2010-06-25 05:54:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2010-09-17 16:34:34 UTC
awn-extras-applets-0.4.0-22.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/awn-extras-applets-0.4.0-22.fc13

Comment 5 Fedora Update System 2010-09-17 16:42:24 UTC
awn-extras-applets-0.4.0-24.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/awn-extras-applets-0.4.0-24.fc14

Comment 6 Fedora Update System 2010-09-17 16:42:59 UTC
awn-extras-applets-0.4.0-22.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/awn-extras-applets-0.4.0-22.fc12

Comment 7 Fedora Update System 2010-09-20 18:41:01 UTC
awn-extras-applets-0.4.0-24.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update awn-extras-applets'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/awn-extras-applets-0.4.0-24.fc14

Comment 8 Fedora Update System 2010-10-06 01:26:40 UTC
awn-extras-applets-0.4.0-24.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-10-08 20:30:54 UTC
awn-extras-applets-0.4.0-22.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-10-08 20:45:06 UTC
awn-extras-applets-0.4.0-22.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.